.game_notification_container {
    background-color: rgba(0, 0, 0, .55);
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1050;
}

.game_notification_container_pos {
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 1051;
}

.game_notification_popup {
    background-image: url('/Public/Img/demonic/UI_parts/pop_up_window_A3.webp');
    background-position: center center;
    background-size: 100% 100%;
    padding: 4rem 0.5rem 1.5rem;
    position: relative;
    z-index: 1052;
}

.game_notification_popup_content {
    align-items: center;
    cursor: var(--cursor-default);
    display: flex;
    height: 200px;
    justify-content: center;
    padding: 2rem;
    overflow: hidden;
    text-align: center;
    width: 650px;
}

.game_notification_popup_content > p {
    font-weight: 600;
    margin: 0;
    letter-spacing: 2px;
    line-height: 150%;
}


.game_notification_popup_close {
    position: absolute;
    top: 2.8rem;
    right: 18px;
    z-index: 1053;
}

.game_notification_popup_action {
    bottom: -3px;
    left: 50%;
    position: absolute;
    transform: translateX(-50%);
    z-index: 1053;
}
